<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>{#YXShopRivetTag*商品优化描述#}|{#YXShopRivetTag*网站名称#}|{#YXShopRivetTag*网站标题#}</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta content="{#YXShopRivetTag*商品优化关键字#},最新热卖特价促销商品购买" name="keywords" />
<meta content="{#YXShopRivetTag*商品优化描述#}" name="description" />
<link href="{#YXShopRivetTag*网站虚拟路径#}favicon.ico" rel="shortcut icon" />
<link href="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/CSS/YXShop_Main.css" type="text/css" rel="stylesheet" />
<link href="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/CSS/YXShop_Head.css" type="text/css" rel="stylesheet" />
<link href="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/css/pshow.css" type="text/css" rel="stylesheet" />
<link href="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/css/jcarousel.css" type="text/css" rel="stylesheet" />
<script src="{#YXShopRivetTag*网站虚拟路径#}admin/scripts/public.js" type="text/jscript"></script>
<script src="{#YXShopRivetTag*网站虚拟路径#}scripts/productalbum.js" type="text/jscript"></script>
<script src="{#YXShopRivetTag*网站虚拟路径#}scripts/plugins.js" type="text/jscript"></script>
<script src="{#YXShopRivetTag*网站虚拟路径#}scripts/cookie.js" type="text/jscript"></script>
<script type="text/javascript" language="javascript">
	var Swidth=screen.width;
	var Surl="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green";
	 var Skin=["","pshow.css","jcarousel.css",""];
	var Skintemp;
	if (Swidth>=1280)
	{
		 Surl+="skin_1200";
	}
	else
	{
		Surl+="/css";
	}
	for (var i=0;i<Skin.length;i++)
	{
		Skintemp=document.createElement("link");
		Skintemp.type="text/css";
		Skintemp.rel="stylesheet";
		Skintemp.href=Surl+"/"+Skin[i];
		document.getElementsByTagName("head")[0].appendChild(Skintemp);
   }
</script>
<script defer="defer" type="text/javascript">
        var Swidth=screen.width;
        var Surl="{#YXShopRivetTag*网站虚拟路径#}";
        var Skin=["","","{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/css/jcarousel.css","{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/css/chris.css"];
        var Skintemp;
        if (Swidth>=1280)
        {
            Surl+="skin_1200";
        }
        else
        {
            Surl+="css";
        }
        for (var i=0;i<Skin.length;i++)
        {
            Skintemp=document.createElement("link");
            Skintemp.type="text/css";
            Skintemp.rel="stylesheet";
            Skintemp.href=Surl+"/"+Skin[i];document.getElementsByTagName("head")[0].appendChild(Skintemp);
        }
function mycarousel_initCallback(carousel){
	$("#mycarousel li").mouseover(function(){
		$("#Product_BigImage img")[0].src="{#YXShopRivetTag*网站虚拟路径#}"+this.getElementsByTagName("img")[0].name;
		$("#Product_BigImage img")[0].jqimg="{#YXShopRivetTag*网站虚拟路径#}"+this.getElementsByTagName("img")[0].id;
		$(this).siblings().each(function(){
			this.getElementsByTagName("img")[0].className="";
		})
		this.getElementsByTagName("img")[0].className="curr";

	})
};

$(function(){
    jQuery("#mycarousel").jcarousel({initCallback:mycarousel_initCallback});
    jQuery("#Fi_pro").jcarousel();
   $(".jqzoom").jqueryzoom({
		xzoom:403,
		yzoom:260,
		offset:10,
		position:"right",
        preload:1,
		lens:1
	});
	
});
function commentfromva()
{
   var Title=document.getElementById("txtTitle").value;
   if(Title=="")
   {
       document.getElementById("comTitle").innerHTML="<span style='color:red;'>标题不能为空!</span>";
       return false;
   }
   else
   {
       document.getElementById("comTitle").innerHTML="";
   }
   
   var Tag=document.getElementById("txtTag").value;
   if(Tag=="")
   {
       document.getElementById("comTag").innerHTML="<span style='color:red'>标题不能为空!</span>";
       return false;
   }
   else
   {
       document.getElementById("comTag").innerHTML="";
   }
}
</script>
    </head>
    <body xmlns="">
        <p>{#YXShopRivetTag*网站头部#}</p>
        <div id="pro-xx">
        <ul class="pro-pl">
            <li>&#160;&#160;当前位置：</li>
            <li>{#YXShopDefinTag*首页#}</li>
            <li>{#YXShopDefinTag*商品分内容名称导航#}</li>
        </ul>
        <div id="content-right">
        <ul class="content-right1">
            <li>同级分类</li>
        </ul>
        <ul class="content-right2"><div>{#YXShopDefinTag*商品同级分类#} </div></ul>
            <ul class="content-right3">
                <li>同类热卖商品</li>
            </ul>
            <ul class="content-right4">{#YXShopDefinTag*同类热卖商品#} </ul>
                <ul class="content-right3">
                    <li>同类品牌</li>
                </ul>
				<ul class="index_prop">{#YXShopDefinTag*同类品牌#} </ul>

                <ul class="content-right3">
                    <li class="center3-2-1-1">最近浏览过的商品</li>
                     <li class="center3-2-1-2"><a href="#" onclick="ClearCookies()">清空</a></li>
                </ul>
                <ul id="ulhistory" class="brand-le2">                  
                    <p>{#YXShopDefinTag*最近浏览商品 #}</p>                  
                </ul>
<ul class="content-right5" ><script src="[$DummyList$]Include/Ad/ProductContent-left-1.JS" type="text/jscript"></script></ul>
	<ul class="content-right5" ><script src="[$DummyList$]Include/Ad/ProductContent-left-2.JS" type="text/jscript"></script></ul>
		</div>
		<div id="content-le">{#YXShopDefinTag*ProductContent#}
		{#YXShopDefinTag*ProductInfo#}						
			<div class="comment_bk">
			<div class="comment">
			<div class="comment_title">最新评论</div>
			<div>{#YXShopDefinTag*商品详细页点评#}</div>
			</div>
			</div>
			<!--发表评论 BEGIN -->
			
		    <div>
			<ul class="comment_add">
				<li><span style="cursor: hand; color: red" onclick="javascript:document.getElementById('divCommentForm').style.display=''">[发表评论]</span></li>
				<li class="comment_add_li">&gt;&gt;{#YXShopDefinTag*浏览所有用户评价#}</li>
			</ul>
			<ul class="content-le3-3" id="divCommentForm" style="display: none">
			    <form id="form1" method="post" onsubmit="return commentfromva()"  action="{#YXShopRivetTag*网站虚拟路径#}filehandle/commentform.ashx" name="form1">
			    {#YXShopDefinTag*点评表单#}
			    </form>
			</ul>
				</div>
                                <!--发表评论 END -->
<ul class="content-le3">
	<ul class="content-le3-1">
		<li>相关商品</li>
	</ul>
	<div id="gg" style="overflow: hidden; width: 100%; color: black; height: auto">
	<div id="gg1">
	<div class="list1">{#YXShopDefinTag*相关商品#}</div>
	</div>
	<div id="gg2">&#160;</div>
	</div>
</ul>
</div>
</div>
<a name="Comment"/>
<div id="copyright">
    <ul>
        {#YXShopDefinTag*易想资讯#}
    </ul>
</div> 
{#YXShopRivetTag*网站底部#}
</body>
</html>
